{
 "plugins": [
  {
   "m_AddingPositionIndex": 0,
   "m_BaseMenuTreeByObjectName": "Plugins / Plug-in",
   "m_PlugInFileName": "C:/Users/Public/Documents/CLO/Plugins/sample.py",
   "m_PlugInIconFileName": "",
   "m_PlugInTitle": "sample",
   "m_SourcePath": "C:/Users/Public/Documents/CLO/Plugins/sample.py",
   "m_SourceType": "script"
  },
  {
   "m_AddingPositionIndex": 5,
   "m_BaseMenuTreeByObjectName": "Plugins / Test",
   "m_PlugInTitle": "Sample",
   "m_SourcePath": "C:/Users/Public/Documents/CLO/Plugins/Sample",
   "m_SourceType": "folder"
  }
 ],
 "version": 2
}